// Playground - noun: a place where people can play

import UIKit

var stringOne = "jeden,da,trzy,cztery"
print(stringOne.replacingOccurrences(of: "da", with: "dwa"))


var path = "/jeden/dwa/trzy/cztery"

// Utworzenie indeksów początkowego i końcowego.
let startIndex = path.index(path.startIndex, offsetBy: 6)
let endIndex = path.index(path.startIndex, offsetBy: 15)

let sPath = path[startIndex..<endIndex]   // Wartością zwrotną jest "/dwa/trzy".

// Konwersja podciągu tekstowego na ciąg tekstowy.
let newStr = String(sPath)

path.substring(to:startIndex)  // Wartością zwrotną jest "/jeden".
path.substring(from:endIndex)  // Wartością zwrotną jest "/cztery".

path.last
path.first

// Pobranie długości ciągu tekstowego.
var length = path.count



